#English strings go here
vi:
  js:
    bcf:
      label_bcf: 'BCF'
      import: 'Nhập khẩu'
      import_bcf_xml_file: 'Nhập khẩu tệp BCF XML (Phiên bản BCF 2.1)'
      export: 'Xuất khẩu'
      export_bcf_xml_file: 'Xuất khẩu tệp BCF XML (Phiên bản BCF 2.1)'
      viewpoint: 'Góc nhìn'
      add_viewpoint: 'Thêm góc nhìn'
      show_viewpoint: 'Hiện góc nhìn'
      delete_viewpoint: 'Xóa góc nhìn'
      management: 'Quản lý BCF'
      refresh: 'Làm mới'
      refresh_work_package: 'Làm mới gói công việc'
    ifc_models:
      empty_warning: "Dự án này chưa có mô hình IFC nào."
      use_this_link_to_manage: "Dùng link này để tải lên và quản lý mô hình IFC"
      keyboard_input_disabled: "Trình xem không có quyền điều khiển bàn phím. Kích vào \"trình xem\" để cấp quyền điều khiển bàn phím cho \"trình xem\""
      models:
        ifc_models: 'Mô hình IFC'
      views:
        viewer: 'Trình xem'
        split: 'Trình xem và bảng'
        split_cards: 'Trình xem và thẻ'
    revit:
      revit_add_in: "Tiện ích bổ sung Revit"
      revit_add_in_settings: "Cài đặt tiện ích bổ sung Revit"
